---
layout: page
title: Tjenester
permalink: /tjenester/
---

Her er en oversigt over de tjenester vi tilbyder. Nogle er [åbne for
alle](#tjenester-der-er-åbne-for-alle), andre er kun for vores medlemmer. Alle
tjenester er markeret med nogle badges, der deklarerer i hvor høj grad den
enkelte tjeneste lever op til [kerneprincipperne defineret i formålsparagraffen
i vores vedtægter](/_pages/vedtaegter.html#-2-form%C3%A5l). Vi har også skrevet
en uddybning af [hvad de forskellige badges dækker over](/tjenester/badges/).

## Tjenester der er åbne for alle

### [Gitea](https://git.data.coop/)

Hosting af [git-versionsstyringssystem](https://da.wikipedia.org/wiki/Git).

 * `+` [Sikker forbindelse](/tjenester/badges/#sikker-forbindelse)
 * `-` [Data opbevares _ikke_ krypteret](/tjenester/badges/#krypteret-opbevaring-af-data)
 * `-` [_Ikke_ omfattet af zero knowledge](/tjenester/badges/#zero-knowledge)
 * `-` [_Ingen_ backup af data](/tjenester/badges/#backup)
 * `-` [Der foretages logning](/tjenester/badges/#logning)
 * `/` [Anonym læseadgang](/tjenester/badges/#anonym-adgang)[1]

[1] Offentligt tilgængelige repositories kan tilgås af alle, uden at være logget ind.

### [Passit](https://passit.data.coop/)

Password manager (kodeordshusker).

 * `+` [Sikker forbindelse](/tjenester/badges/#sikker-forbindelse)
 * `+` [Data opbevares krypteret](/tjenester/badges/#krypteret-opbevaring-af-data)
 * `+` [Omfattet af zero knowledge](/tjenester/badges/#zero-knowledge)[1]
 * `-` [_Ingen_ backup af data](/tjenester/badges/#backup)
 * `-` [Der foretages logning](/tjenester/badges/#logning)
 * `-` [Anonym læseadgang](/tjenester/badges/#anonym-adgang)

[1] Al brugerdata (navne, websites, kodeord, noter osv.) er krypteret så det kun er brugerne selv der kan tilgå deres data. Der foretages dog stadig logning af brugen af tjenesten, så helt 100% ZN er det ikke.
